Page 1 of 1

OpenGL 2.0 (or above) support?

PostPosted: 24. Feb 2018, 22:56
by Pydude
Hi,

just found out VirtualBox is supporting only OpenGL 1.1 on Windows 10 VM (x64 1709). Host: VirtualBox v5.2.6 + Extension Pack on Windows 10 (x64 1709).
KivyOpenGL1.1-Win10-error.PNG
KivyOpenGL1.1-Win10-error.PNG (7.48 KiB) Viewed 1488 times


Do you know if there will be supported drivers for the OpenGL 2.0 (or above) on some day - near future?

Appreciate any advice on this issue.

Thanks,

Re: OpenGL 2.0 (or above) support?

PostPosted: 25. Feb 2018, 15:00
by socratis
No clue. The developers have hinted to a new graphics sub-system, but nothing specific feature-wise. Don't even think of asking about a date...

Re: OpenGL 2.0 (or above) support?

PostPosted: 26. Feb 2018, 10:21
by mpack
Please see previous discussion of the OpenGL issue here: viewtopic.php?f=2&t=82614#p398391.

Also, this subject matter is not relevant to the "Windows Hosts" forum. Moving topic to "Windows Guests".